.all {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    max-width: 80em;
}

.top {
    background-color: #777;
    padding: 1em;
    text-align: center;
}

.main-nav {
    margin-top: 1em;
}

.main ARTICLE {
    padding: 1em;
}

h1 {
    text-align: center;
}

h4 {
    text-align: right;
}
